<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleExecutable</key>
	<string>ScratchSessionLabs</string>
	<key>CFBundleGetInfoString</key>
	<string>Created by Scratch Session Labs/QMake</string>
	<key>CFBundleIconFile</key>
	<string></string>
	<key>CFBundleIdentifier</key>
	<string>com.yourcompany.ScratchSessionLabs</string>
	<key>CFBundleName</key>
	<string>Scratch Session Labs / Viewer V2.1.1983</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>LSApplicationQueriesSchemes</key>
	<array>
		<string>file</string>
		<string>http</string>
	</array>
	<key>LSMinimumSystemVersion</key>
	<string>13.0</string>
	<key>LSSupportsOpeningDocumentsInPlace</key>
	<true/>
	<key>NOTE</key>
	<string>This file was generated by Qt/QMake.</string>
	<key>NSDesktopFolderUsageDescription</key>
	<string>Application X souhaite accéder à votre bureau pour effectuer des opérations de lecture/écriture des fichiers.</string>
	<key>NSDocumentsFolderUsageDescription</key>
	<string>App wants to access your documents folder</string>
	<key>NSDownloadsFolderUsageDescription</key>
	<string>App wants to access your downloads folder</string>
	<key>NSFileProtectionKey</key>
	<string>NSFileProtectionNone</string>
	<key>NSFileProviderEnabled</key>
	<true/>
	<key>NSMicrophoneUsageDescription</key>
	<string>Need microphone access for uploading videos</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSSupportsAutomaticGraphicsSwitching</key>
	<true/>
	<key>UIFileSharingEnabled</key>
	<true/>
	<key>com.apple.security.app-sandbox</key>
	<true/>
	<key>com.apple.security.files.all</key>
	<true/>
	<key>com.apple.security.files.downloads.read-only</key>
	<true/>
	<key>com.apple.security.files.downloads.read-write</key>
	<true/>
	<key>com.apple.security.files.user-selected.read-only</key>
	<true/>
	<key>com.apple.security.files.user-selected.read-write</key>
	<true/>
</dict>
</plist>
